{% extends 'animalsBase.html' %}

{% block content %}

<h1>Delete Routine</h1>

<p>Delete the routine: {{ routine }}?</p>

<form action="" method="POST">
  {% csrf_token %}
  <input type="submit" value="Delete">
</form>
<a  href="{% url 'animals:main_routine' %}">Go Main</a>
{% endblock %}